## org.apache.hadoop.security.token
Annotation Type TokenInfo

    @Retention(value=RUNTIME)
    @Target(value=TYPE)
    public @interface TokenInfo

Indicates Token related information to be used

Required Element Summary
`Class<? extends TokenSelector<? extends TokenIdentifier>>` `value` The type of TokenSelector to be used

Element Detail

### value

    public abstract Class<? extends TokenSelector<? extends TokenIdentifier>> value

  The type of TokenSelector to be used

Copyright © 2009 The Apache Software Foundation